body {
    font-family: "微軟正黑體", "Helvetica Neue", Helvetica, Arial, sans-serif, "Microsoft JhengHei";
    font-size: 15px;
    line-height: 1.5;
    color: #333333;
    background-color: #fff;
}

/*---------------------------------------------
home
-----------------------------------------------*/


.home #home {
    position: relative;
    height: 100vh;
    background: url(../images/main.jpg) no-repeat;
    background-size: cover;
    background-position: center top;
    min-height: 750px;
}
.home #home .slogan-area {
    vertical-align: middle;
    display: table;
    width: 100%;
}
.home-footer {position: fixed; bottom: 0; left: 0; right: 0; z-index: 999;}
.slogan-img {position: relative; width: 100%; margin: 0 auto;margin-top: 5%;text-align: center;}
@media (max-width: 1280px) {
.slogan-img {position: relative; width: 100%; margin: 0 auto;margin-top: 1%;text-align: center;}
}
.slogan-img img {width: auto; }
.slogan-img h2 {font-weight: bold; text-shadow:1px 1px 8px #000000; color: #ffffff; line-height: 1.5; font-size: 21px;}
.page-link {position: absolute; left: 0; right: 0; bottom: 12%;  text-align: center; margin-left:-40px;}
.page-link li {list-style-type:none;display: inline-block;text-align: center;margin: 10px; }
.page-link li a { display: block; padding-top: 42px; width: 150px; height: 150px; font-size: 21px;font-weight: bold; color: #373737; display: block; background:url(../images/btn_o.png) no-repeat; background-size: contain; }
.page-link li:nth-child(2) a { background:url(../images/btn_g.png) no-repeat;background-size: contain;}
.page-link li:nth-child(3) a { background:url(../images/btn_b.png) no-repeat;background-size: contain;}
.page-link li:nth-child(4) a { background:url(../images/btn_r.png) no-repeat;background-size: contain;}
.page-link li a span {margin-left: 0px; opacity:0.8; display: inline-block; ;
filter: alpha(opacity=80);}
.page-link li:hover a {text-decoration: none;}
.page-link li:hover a {
   -webkit-transform: translateY(-20px);
   -moz-transform: translateY(-20px);
   -o-transform: translateY(-20px);
   -ms-transform: translateY(-20px);
   transform: translateY(-20px);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 100;
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}
.page-link li:hover a span {opacity: 1;
filter: alpha(opacity=100);-webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;}
#footer {background-color: #ffffff; padding: 10px 0 5px 0; font-size: 13px;}
#footer a {color: #013654;}
.icon-ipas {
    width: 67px;
    height: 34px;
    background-image:url(../images/ipas.jpg);
    margin-right: 5px;
}
.icon-idb {
    width: 141px;
    height: 34px;
    background-image:url(../images/idb.png);
}
.icon-cheers {
    width: 82px;
    height: 34px;
    background-image:url(../images/cheers.png);
    margin-right: 5px;
}

.icon-fb {
    width: 32px;
    height: 32px;
    background-image:url(../images/fb.png);
}
.icon-gplus {
    width: 32px;
    height: 32px;
    background-image:url(../images/google.png);
}
[class^="icon-"], [class*="icon-"] {
    position: relative;
    top: -2px;
    display: inline-block;
    vertical-align: middle;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
    background-repeat: no-repeat;
    background-size: 100%;
}
/*---------------------------------------------
category
-----------------------------------------------*/

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    color: #fff;
    background-color: #013654;
}
.nav>li>a {width: 100%;}
.pagebg {
  background: #f6f6f6;
}
.main-nav a {font-size: 16px;margin-right: 10px;}
.main-nav,.navbar-header {background:#108ca3;-webkit-transform: translate(0, 0px);
    -moz-transform: translate(0, 0px);
    transform: translate(0, 0px);
    -webkit-transition: all ease .2s;
    -moz-transition: all ease .2s;
    transition: all ease .2s;
     }
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover,.navbar-default .navbar-nav>.active,.navbar-default .navbar-nav>a:visited{
    color: #fff;
    background-color: #fd3000;

}

.navbar-default {
    background-color: transparent;
   border-color: transparent;
}
.navbar-default .navbar-nav>li>a,.navbar-default .navbar-nav>li:hover>a {
    color: #fff;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form,.dropdown-menu {border: none;}

.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: #ffffff;
    text-decoration: none;
    background-color: transparent;
}
.dropdown-menu>li>a:visited {color: #ffffff;}
.dropdown-menu>li>a {color: #fcfcfc;}
.navbar-default .navbar-nav>li:hover {color: #fff;background-color: #373737;}

.top {background: url(../images/top2.jpg) no-repeat; background-size: cover; height: 270px; margin-top: 50px; text-align: center; background-position-y: -220px;}
@media (max-width: 1280px) {
.top {background: url(../images/top2.jpg) no-repeat; background-size: cover; height: 270px; margin-top: 50px; text-align: center; background-position-y: 0px;}
}
.title {position: relative; display: inline-block;}
.title img {height:180px; width: auto; margin-top: 10px;}
.title h2 {font-size: 18px;font-weight: bold; text-shadow:1px 1px 8px #000000; color: #ffffff;margin-top: 10px; line-height: 1.5;}
.list {position: relative;margin-bottom:30px;overflow: hidden;}
.img-cover {display:block; max-width:100%; width:100%; height:auto; }
.caption {position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    vertical-align: middle;
    margin: auto;
    width: 100%;
    height: 100%;
    text-align: center;}
.main{padding-bottom:70px;}
.page-title img {height: 80px; width: auto; margin:80px 0 40px 0; }
.page-title h1 {
  margin:80px 0 40px 15px;
  font-size: 24px; 
  color: #fd3101;
  font-weight: bold;
  }
.more {
    color: #fff;
    background: #fd3101;
    border-radius: 25px;
    letter-spacing: 0.1em;
    padding: 10px 20px;
    -webkit-transition: all ease-in .2s;
    -moz-transition: all ease-in .2s;
    transition: all ease-in .2s;
    font-size: 16px;
    display: inline-block;
}
span.more {color: #ffffff;}

  .thumbnail .page-caption {
    padding: 9px;
    color: #333;
   }
   .page-caption {text-align: center;}
  .page-caption {opacity: 0.7;}
  .page-caption h3 {font-size: 18px;margin-top: 5px; line-height: 24px;height: 70px;text-align: left;}
  .page-caption img {width: 70px; height: auto; display: block;margin: 0 auto;}
  .thumbnail:hover {text-decoration:none; }
  .thumbnail:hover .page-caption {opacity: 1;}
  strong {font-size: 16px;color: #F35A13;}
  span strong {color: #a94442;}
  blockquote {
    margin: 0px;
    font-size: 16px;
    border-left: 5px solid #cccccc;
    background: #fcfcfc;}
  blockquote p {margin: 0px;}

/*---------------------------------------------
 article
-----------------------------------------------*/
#backtop {
    position: fixed;
    right: 10px;
    bottom: 50px;
    z-index: 99;
    width: 40px;
    height: auto;
}

#backtop:hover {
    cursor: pointer;
}

.article-title {text-align: center;}
.article-title h1 {font-size: 29px; margin-top: 80px; line-height: 36px;}
.practical-area h1 {font-size: 29px;line-height: 36px}
.article-title img {max-width: 100%; height: auto; margin: 10px auto;}
.hr {border-top: 1px dotted  #666666;}
p {margin: 25px 0;}
section h2 {font-size: 21px; color: #a94442;}
.other-link {list-style-type:circle;}
.article-area {margin-bottom: 30px;}
.act-img img {max-width: 100%; height: auto; width: 100%;}
.content {font-size: 17px;}
.content p {margin:10px 0; }
p small {font-size: 13px;}

h3.video-title {font-size:20px;line-height: 1.5;color: #1872A2; }
.video-text {line-height: 1.6;}
.deco {
    margin-top: 20px;
    width: 80px;
    height: 4px;
    background: #1872A2;
}
.video-area {border-bottom: 1px dotted  #666666; padding: 30px 0;}
.navbar-default .navbar-nav>li>a:focus {color: #ffffff;}
.slogan-img h2.mobile {display: none;}
.slogan-img h2.pc {display: block;}
span.ps {font-size: 13px;color: #666;}
.info-table.table>tbody>tr>td {vertical-align: middle;}
.info-table th {text-align: center;font-size: 16px;}
.button-box .btn {margin: 4px 2px;}

.page-link li a.last  span{
  position: relative;
  top: -13px;

}
.page-link li a.last {
  padding-top: 70px;
} 

.list-menu {
  text-align: center;
}
.list-menu h1 {
  text-align: center;
  font-size: 27px;}

.list-menu ul {
  list-style: none;
  display: inline-block;
  margin-bottom: 40px;
  padding-left: 0;
}
.list-menu li {
  display: inline-block;

}

.list-menu li a {
  color: #013654;
  border:2px solid #013654;
  border-radius: 20px;
  padding: 6px 10px;
  min-width: 100px;
  margin: 5px;
  display: block;
  font-size: 16px;
  text-decoration: none;
}

.list-menu li a:hover,.list-menu li a.active  {
  color: #ffffff;
  background: #013654;
  text-decoration: none;}
a,
a:focus,
a:hover {
    text-decoration: none;
    -webkit-transition: all ease-in .3s;
    -moz-transition: all ease-in .3s;
    transition: all ease-in .3s;
}
/*---------------------------------------------
rwd
-----------------------------------------------*/
@media (max-width: 1400px) {



}

@media (max-width: 1200px) {
.slogan-img {width: 100%;margin-top: 10%;}
.slogan-img img {height: 260px;}
.home #home {
    background: url(../images/main2.jpg) no-repeat;
    background-size: cover;
    background-position: top right;
}

}
@media (max-width: 922px) {
#footer span {display: block; margin:0 auto 8px auto; }
}

@media (max-width: 767px) {
.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
    color: #ffffff;
    background-color: transparent;}
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #ffffff;}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: transparent;
}
.navbar-default .navbar-toggle {
    border-color: transparent;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #ffffff;width: 30px;height: 3px;
}
.top {text-align: center; height: auto;padding-bottom: 10px;}
.title img {width: 50%; height: auto;}
.main-nav,.navbar-header {background: #013654;}
.page-title {overflow: hidden;}
.page-title img {height: 70px;}

.slogan-img img {width: 60%; max-width: 100%; height: auto; margin-left: 0%;}
.home-footer {position: fixed; bottom: 0; left: 0; right: 0; z-index: 999;}
.other-link-area {padding-top: 20px;}
.article-title h1 {font-size: 25px; margin-top: 80px; line-height: 32px;}
.practical-area h1 {font-size: 25px;line-height: 32px}
.slogan-img h2 {font-size: 21px;}
.page-link li a {
    padding-top: 45px;
    width: 140px;
    height: 140px;
    font-size: 18px;
}
.page-link li {
    margin: 10px;
}

.home-footer {position: relative;}

.page-link {
    bottom: 5%;
}
.home #home {
    background: url(../images/main_m.jpg) no-repeat;
    background-size: cover;
    /*background-position: center right;*/
}

}

@media (max-width: 500px) {
  .slogan-img {width: 100%; margin-top: 5%; text-align: left;padding-left: 20px;}
  .slogan-img img {width: 94%;}
  .title img {width: 70%; height: auto;}
  .title {text-align: right;}
  .top {background: url(../images/main.jpg) no-repeat; background-size: cover; background-position:center right;}
  .title h2 {font-size: 14px;}
.page-link li a {
    padding-top: 25px;
    width: 100px;
    height: 100px;
    font-size: 16px;
}
.page-link li {
    margin: 5px 15px;
}
.page-link {bottom: 10%;text-align: left;}
.slogan-img h2.pc {display: none;}
.slogan-img h2.mobile {display: block;}
.slogan-img h2 {font-size: 16px; margin-top: 20px;}
.home #home {
  min-height: 600px;
}

.page-link li a.last {
  padding-top: 50px;
} 
}